Nini Library API Reference - http://nini.sourceforge.net/ |

# IniConfigSource.Load Method (Stream)

Loads an INI file source.

public void Load(
Stream stream
);

#### Parameters

stream
  Stream to load.

#### Remarks

This is a non-savable source unless you call one of the overloaded Save methods.

#### See Also

IniConfigSource Class | Nini.Config Namespace | IniConfigSource.Load Overload List